Sistema de Alerta Temprana de Huaycos - Task #436

Milestone # 426 (New): Adquisicién de equipos
Equipos de Telecomunicaciones
02/01/2016 12:19 PM - Fernando Montenegro

Status: New

Priority: Normal

Assignee: Fernando Montenegro
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/04/2016
02/28/2016
100%

0.00 hour
0.00 hour

Description
Router, Switch, Antenas.

History

#1 - 02/01/2016 12:22 PM - Fernando Montenegro
- Due date set to 02/03/2016

- Assignee set to Fernando Montenegro

#2 - 02/01/2016 04:55 PM - Fernando Montenegro
- Due date changed from 02/03/2016 to 02/28/2016

#3 - 11/22/2016 01:46 PM - Fernando Montenegro
- % Done changed from 40 to 80

#4 - 04/02/2018 02:44 PM - Joel Hancco
- % Done changed from 80 to 100

04/02/2025

1/1



http://www.tcpdf.org

